<?php

namespace Database\Seeders;

use App\Models\user;
use App\Models\Item;
use Illuminate\Database\Seeder;

class RelUserItemSeeder extends Seeder
{
  /**
   * Run the database seeds.
   */
  public function run(): void
  {
    $item = Item::find(1);
    $user = User::find(1);
    $item->owners()->attach($user->id);
  }
}
